/*Layouts---------------------------------------------------*/

.flex-media {
	clear: both;
	margin: 0 1em 0 0;
}
h2.flex-media-content, h3.flex-media-content, h4.flex-media-content {
	margin-top:0;
	border-bottom: 1px dotted #ccc;
	clear:both;
}
.flex-media-figure img {
	float: left;
	margin:0 1.5em 4em 0;
}
.flex-media-content {
	flex:1;
}
.flex-media-content ul {
	overflow:hidden;
	margin:0!important;
}
div.boxonecol, div.boxonecol-150 {
	clear: both;
	margin: 0 1em 0 0;
}
div.boxonecol h2, div.boxonecol-150 h2, div.boxonecol h3, div.boxonecol-150 h3 {
	font-size: 1.3em;
	padding: 0 0.2em 0.2em 0;
	border-bottom: 1px dotted #ccc;
	overflow:hidden;
}
div.boxonecol p, div.boxonecol-150 p {
	overflow:hidden;
}
div.boxonecol ul, div.boxonecol-150 ul {
	overflow:hidden;
	margin:0!important;
}
div.boxonecol img {
	float: left;
	margin:0 1.5em 1.5em 0;
}
div.boxonecol-150 img {
	float: left;
	margin:0 1.5em 1.5em 0;
	width:150px;
}
.flex-container {
	display:table!important;
	width: 100%;
	height: 100%;
	margin-left: 0;
}
.box-one, .box-two, .box-three {
	display: table-cell!important;
	text-align:left;
	padding:1em;
	vertical-align:top;
	line-height: 1.5em;
}
.responsive-layout-normal .box-one, .responsive-layout-normal .box-two, .responsive-layout-normal .box-three, .responsive-layout-narrow .box-one, .responsive-layout-narrow .box-two, .responsive-layout-narrow .box-three, .responsive-layout-mobile .box-one, .responsive-layout-mobile .box-two, .responsive-layout-mobile .box-three {
	display:block!important;
	width: 100%;
}
ul.photo-gallery-items {
	list-style-type: none;
	padding-left:0!important;
	border-top: none;
	border-bottom: none;
}
.photo-gallery-items li {
	display:inline;
	float:left;
	padding:0.5em;
}
